body {
    font-family: 'Ubuntu', sans-serif;
}
.navbar{
	border:none;
	padding: 1em;
	background-color: #FCD232;
	margin:0;
}
.logo{
	margin-left: 8em;
	width: 70px;
	height: 70px;
}
.navbar-inverse .navbar-nav>li>a{
	font-size: 1.2em;
	color:black;
	text-align: center;
}
.navbar-inverse .navbar-toggle .icon-bar {

    background-color: black;
}
.navbar-inverse .navbar-toggle {
    border: none;
    background-color: transparent;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	color:black;
	outline: none;
}

a.izdadcha {
  position: relative;
  overflow: hidden;
  display: inline-block;
  text-decoration: none;
  color: #333;
  font-size: 40px;
  line-height: 46px;
  padding: 0 0 6px;
}

a.izdadcha:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -100%;
  width: 100%;
  height: 3px;
  background: #333;
  transition: left .8s;
}

a.izdadcha:hover:after {
  left: 0;
}

a.dchaizda {
  position: relative;
  overflow: hidden;
  display: inline-block;
  text-decoration: none;
  color: #333;
  font-size: 40px;
  line-height: 46px;
  padding: 0 0 6px;
}

.caja {
  display: inline-block;
  position: relative;
  color: #333;
  text-decoration: none;
}

.caja:before,
.caja:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  transform: scale(0);
  transition: 0.5s;
}

.caja:before {
  border-bottom: 2px solid #333;
  border-left: 2px solid #333;
  transform-origin: 0 100%;
}

.caja:after {
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  transform-origin: 100% 0%;
}

.caja:hover:after,
.caja:hover:before {
  transform: scale(1);
}

.modal-header {
	border:none;
}
.modal-logo{
	width: 40px;
	height: 40px;
}
.modal-footer {
	text-align: center;
}
.modal-body {
	padding: 30px;
}
.form-control {
	border: 2px solid black;
	height: 40px;
}

.close {
	font-size: 40px;
}

.form-label {
	font-size: 12px;
	color: #5e9bfc;
	margin: 0;
	display: block;
	opacity: 1;
	-webkit-transition: .333s ease top, .333s ease opacity;
	transition: .333s ease top, .333s ease opacity;
}
.form-control {
	border-radius: 0;
	border-color: #ccc;
   	border-width: 0 0 2px 0;
   	border-style: none none solid none;
   	box-shadow: none;
}
.form-control:focus {
	box-shadow: none;
	/*border-color: #5e9bfc;*/
	border-color: #FCD232;
}

.btn-start-order {
	background: 0 0 #ffffff;
    border: 1px solid #2f323a;
    border-radius: 3px;
    color: #2f323a;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    line-height: inherit;
    margin: 30px 0;
    padding: 10px 50px;
    text-transform: uppercase;
    transition: all 0.25s ease 0s;
}
.btn-start-order:hover,.btn-start-order:active, .btn-start-order:focus {
	border:none;
	background-color: #FCD232;
}
.cardWrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 80%;
    margin: 0 auto;
    padding: 70px 0;
}
.card {
    width : calc(100% * (1/3) - 20px);
    color: rgb(99, 99, 99);
    background: white;
    margin: 10px;
    padding: 30px 15px 30px;
    text-align: center;
    border: 1px solid transparent;
    min-height: 100%;
    cursor: pointer;
}
.card h2{
	font-size: 30px;
}
.card h3{
	font-size: 20px;
}
.cardPic{
	height: 80px;

}
.cardPic img {
	max-height: 80px;
	max-width: 100px;
}

.blog-m{
	padding-top: 11px;
}
.navbar-collapse{
	border:none;
}
.navbar-toggle{
	margin-top: 20px;
	background-color: #383838;
	margin-right: 0px;	
}
.navbar-collapse ul{
	position:relative;
	right: 70px;
}
.header{
	background-image: url(synthesio-0301.gif);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.header-overlay{
	padding: 180px 0;
	background: rgb(0, 0, 0, 0.7);
	display: flex;
	justify-content: center;
}
.header-info{
	color:white;
}
.footer{
	padding: 5px;
	font-size: 0.9em;
	background-color: #F5F5F5;
	border-bottom: 2px solid #B2B2B2;
	color:#B2B2B2;
	margin:0;
}
.footer img{
	width: 40px;
	height: 40px;
}
.footer-glyphicone{
	color:red;
}
.fb-link {
    color: #82C29D;
}
.fb-link:hover {
    color: #82C29D;
    text-decoration: none;
}

@media screen and (max-width: 850px) {
    .logo{
	margin-left: 0em;
	}
	.navbar-collapse ul{
	position:relative;
	right: 10px;
	}
	.header-overlay{
	padding: 150px 0;
	}
	.card h2{
	font-size: 26px;
	}
	.card h3{
		font-size: 16px;
	}
}


@media screen and (max-width: 768px) {
	.cardWrapper {
	  width: 100%;
	}
}

@media screen and (max-width: 767px) {
	.logo-ma{
	margin:0 auto;
	width: 70px;
	height: 70px;
	}
	.mar-r{
	padding-left: 20px;
	}
	.header-overlay{
	padding: 100px 0;
	}
	.modal-body {
    padding: 0;
	}
	.cardWrapper {
	  flex-direction: column;
	  width: 80%;
	}
	.card {
    width : 100%;
	}
}